Bug 122262 - autoreconf fails with Perl error
Summary: autoreconf fails with Perl error
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: autoconf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-02 15:27 UTC by Braden McDaniel
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 13:51:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Braden McDaniel 2004-05-02 15:27:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040422 Epiphany/1.1.12

Description of problem:
autoreconf fails with the following message:

Can't locate object method "path" via package "Request" at
/usr/share/autoconf/Autom4te/C4che.pm line 69, <GEN1> line 112.
aclocal: autom4te failed with exit status: 1
autoreconf: aclocal failed with exit status: 1

If I run aclocal myself, it works fine.


Version-Release number of selected component (if applicable):
2.59-3

How reproducible:
Always

Comment 1 Jens Petersen 2004-05-06 05:34:41 UTC
For what package?

Comment 2 Braden McDaniel 2004-05-06 13:51:27 UTC
Mine: <http://openvrml.org>. But I'm not seeing this anymore. I
suspect I had some crufty symlinks pointing to older autotools
versions which have gotten replaced by manually running things.



Note You need to log in before you can comment on or make changes to this bug.